
/*BEGIN text_1677605685012*/
#builder-sections #text_1677605685012 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605685012 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677605685012*//*BEGIN text_1677605691094*/
#builder-sections #text_1677605691094 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605691094 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605691094 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605691094 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605691094 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1677605691094 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1677605691094*//*BEGIN button_1677605702893*/
#builder-sections #button_1677605702893 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677605702893 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677605702893 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1677605702893 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1677605702893*/
/*BEGIN button_1677605524796*/
#builder-sections #button_1677605524796 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor4) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1677605524796 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1677605524796 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1677605524796 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1677605524796*/
/*BEGIN text_1707263388277_93375250129*/
#builder-sections #text_1707263388277_93375250129 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1707263388277_93375250129 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1707263388277_93375250129 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1707263388277_93375250129 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1707263388277_93375250129 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1707263388277_93375250129 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1707263388277_93375250129*/

/*BEGIN text_1707263388293_63756945917*/
#builder-sections #text_1707263388293_63756945917 {background-color:var(--cor6) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1707263388293_63756945917 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1707263388293_63756945917 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1707263388293_63756945917 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1707263388293_63756945917 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1707263388293_63756945917 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1707263388293_63756945917*/
